=== debian/control ===
Source: language-pack-kde-sl
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-sl
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-sl-base
Replaces: language-pack-kde-sl-base, language-pack-sl-base (<< ${Source-Version}), language-pack-gnome-sl-base (<< ${Source-Version}), language-pack-kde-sl-base (<< ${Source-Version}), language-pack-sl (<< ${Source-Version})
Description: KDE translation updates for language Slovenian
 Translation data updates for all supported KDE packages for:
 Slovenian
 .
 language-pack-kde-sl-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-sl
 to get full support for this language.
