## language-pack-kde-sl 9.04+20090413.1

=== debian/changelog ===
language-pack-kde-sl (1:9.04+20090413.1) jaunty; urgency=low

  * Update version number to match language-pack-kde-sl-base

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 19 Apr 2009 21:02:36 +0100

language-pack-kde-sl (1:9.04+20090413) jaunty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Apr 2009 07:25:38 +0000
