## language-pack-kde-sl 9.04+20100531.1

=== debian/changelog ===
language-pack-kde-sl (1:9.04+20100531.1) jaunty-security; urgency=low

  * version bump, no changes

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 08 Jun 2010 09:16:02 +0100

language-pack-kde-sl (1:9.04+20100531) jaunty-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jun 2010 20:31:33 +0000
