=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-sl
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-sl-base (>= 1:10.04+20100422), language-pack-sl-base (>= 1:10.04+20100422)
+Depends: language-pack-kde-sl-base (>= 1:10.04+20100714), language-pack-sl-base (>= 1:10.04+20100714)
 Replaces: language-pack-kde-sl-base, language-pack-sl-base (<< ${Source-Version}), language-pack-gnome-sl-base (<< ${Source-Version}), language-pack-kde-sl-base (<< ${Source-Version}), language-pack-sl (<< ${Source-Version}),  language-pack-gnome-sl (<< ${Source-Version}), language-pack-kde-sl (<< ${Source-Version})
 Description: KDE translation updates for language Slovenian
  Translation data updates for all supported KDE packages for:
