## language-pack-kde-sl 11.04+20110719

=== debian/changelog ===
language-pack-kde-sl (1:11.04+20110719) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 21 Jul 2011 14:06:29 +0000
