=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-sl
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-sl-base (>= 1:11.04+20120314), language-pack-sl
+Depends: ${misc:Depends}, language-pack-kde-sl-base (>= 1:11.10+20111006), language-pack-sl-base (>= 1:11.10+20111006)
 Replaces: language-pack-kde-sl-base, language-pack-sl-base (<< ${binary:Version}), language-pack-gnome-sl-base (<< ${binary:Version}), language-pack-kde-sl-base (<< ${binary:Version}), language-pack-sl (<< ${binary:Version}),  language-pack-gnome-sl (<< ${binary:Version}), language-pack-kde-sl (<< ${binary:Version})
 Description: KDE translation updates for language Slovenian
  Translation data updates for all supported KDE packages for:
