=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: language-pack-kde-sl
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-sl-base (>= 1:12.04+20120417), language-pack-sl
+Depends: ${misc:Depends}, language-pack-kde-sl-base (>= 1:12.04+20130128), language-pack-sl
 Replaces: language-pack-kde-sl-base, language-pack-sl-base (<< ${binary:Version}), language-pack-gnome-sl-base (<< ${binary:Version}), language-pack-kde-sl-base (<< ${binary:Version}), language-pack-sl (<< ${binary:Version}),  language-pack-gnome-sl (<< ${binary:Version}), language-pack-kde-sl (<< ${binary:Version})
 Description: KDE translation updates for language Slovenian
  Translation data updates for all supported KDE packages for:
